
.card {
  width: 200px;
  height: 200px;
  perspective: 1000px; /* It is used to create a 3D effect */
}
.flip-card {
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}
.card:hover .flip-card {
  transform: rotateY(180deg)
}
.flip-front,
.flip-back {
  width: 100%;
  height: 100%;
  position: absolute;
  backface-visibility: hidden;
  border-radius: 10px;
}
.flip-front {
      background: linear-gradient(to right, #e6e3e3, #fff);
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dddddd;
  
}
.flip-back {
  background: linear-gradient(to right, #2d4a8a, #032146);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transform: rotateY(180deg);
  color: #fff;
  text-align: center;
}
.flip-back p {
  padding: 1rem;
}
.flip-back a {
  padding: 8px 16px;
  background-color: #fbbf24;
  color: #000;
  border: none;
  cursor: pointer;
  text-decoration: none;
}
.flip-front h1{
    text-align: center;
    font-size: 16px;
}